@media print {
	#view-issue-page .bugnote .btn { display: none; }
	#view-issue-page .bugnote .btn-sm { display: none; }
	.noprint { display: none; }
}

span.print { font-size: 8pt; }
span.required 		{ font-size: 8pt; color: #bb0000; }

td.category, th.category		{ background-color: #edf3f4 !important; color: #000000; font-weight: bold; vertical-align : top; }
td.category .small, th.category .small	{ font-weight: normal;  }

.small-caption	{
    border: 1px solid #fff;
    font-size: 8pt;
    padding: 0 5px;
}
tr.spacer			{ background-color: #ffffff !important; color: #000000; height: 5px; }


/**
 * view_all_bug_page.php
 */
#buglist td, #buglist th	{ text-align: center; }
#buglist .column-summary,
#buglist .column-description,
#buglist .column-notes,
#buglist .column-steps-to-reproduce,
#buglist .column-additional-information
	{ text-align: left; }

/* manage_plugin_page.php */
span.dependency_dated		{ color: maroon; }
span.dependency_met			{ color: green; }
span.dependency_unmet		{ color: red; }
span.dependency_upgrade		{ color: orange; }

tr.bugnote .bugnote-note { background-color: #e8e8e8; color: #000000; width: 75%; vertical-align: top; }

.bugnote-private { background-color: #fcf8e3 !important;}

.nowrap
{
	white-space: nowrap;
}

.issue-status
{
	border-bottom: 1px dotted black;
}

.bug-attachments {
	margin: 0;
	padding: 0;
}

.bug-attachments > ul {
	list-style: none;
	margin: 0.5em;
	padding: 0;
}

.bug-attachments > ul > li {
	margin: 0.5em 0;
	padding: 0;
}

.bug-attachments > ul > li > div {
	margin: 0;
	padding: 0;
}

.bug-attachment-preview-text, .bug-attachment-preview-image {
	margin: 1em;
	padding: 1em;
}

#dates label[for=start_date], #dates > label[for=end_date] {
	float: left;
	width: 3em;
}

/* manage_config_* colors */
.color-global		{ background-color: LightBlue; }
.color-project		{ background-color: LightGreen; }

td.overdue        	{ background-color: #d15b47; color: #ffffff; font-weight: bold; }
td.print-overdue    { font-weight: bold; }

.collapse-link { cursor: pointer; }

.table-nonfluid {
   width: auto !important;
}

/* @EC #17543 LW: print daily time tracking information */
.daily-time-tracking-outer {
	display: flex;
	justify-content: center;
}

.daily-time-tracking-inner {
	text-align: center;
	font-size: x-small;
	line-height: normal;
	align-self: center;
}

.daily-time-tracking-total {
	font-weight: bold;
	font-size: x-small;
}
/* @EC END */

/* @EC #25612 LW: print email deliveries */
.email-delivered-outer {
	display: flex;
	justify-content: center;
}

.email-delivered-inner {
	text-align: center;
	font-size: x-small;
	line-height: normal;
	align-self: center;
}

.email-delivered-external {
	font-size: x-small;
	color: red;
}
/* @EC END */

/* @EC #31127 LW: print remaining support days */
.negative {
	color: red;
}

#supportdaysleft {
	display: flex;
	justify-content: center;
}
/* @EC END */

/* @EC #37685 LW: Bug note anchor link UI fix */
.anchor-fix {
	display: block;
	height: 140px;
	margin-top: -140px;
	visibility: hidden;
}
/* @EC END */

/* @EC #37299 KH: Position header and info bars just below header */
#header-spacer {
	height:94px;
}

#header-spacer .navbar-brand {
	padding-top: 0px;
	padding-bottom: 0px;
}

/*#breadcrumbs {
	position: fixed;
	width: 100%;
	z-index: 5;
	border-bottom: solid 1px;
	border-radius: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
}*/

#main-container {
	padding-top: 94px !important;
}

/*
 * @EC #63537 - elastic search Integration
 */
#main-container-enoview {
	padding-top: 80px !important;
}

.enoview-elastic-search {
	padding-top: 10px;
}

.elastic-search-element {
	display: inline;
	padding-left: 15px;
}

.elastic-search-form {
	display: inline-block;
}

p.elastic-search-found-text-paragraph {
	margin-bottom: 0px;
}

.elastic-search-found-text {
	display: block;
	padding: 9.5px;
	margin: 0 0 0 0px;
	font-size: 13px;
	line-height: 1.42857143;
	color: #333;
	word-break: break-all;
	word-wrap: break-word;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.enoview-breadcrumbs {
	min-height: 80px !important;
}
/*
 * @EC end
 */

/*div.page-content {
	padding-top: 49px !important;
}*/
/* @EC END */

/* @EC #33939 KH: Custom stylings */
#navbar {
	background-color: #424967 !important;
}

#navbar-container .navbar-buttons li .btn-group .btn-primary {
	background-color: rgb(255, 0, 92) !important;
}

#navbar-container .navbar-buttons li .btn-group .btn-primary:hover {
	background-color: rgb(214, 0, 60) !important;
}

#navbar-container .navbar-buttons li .dropdown-toggle {
	background-color: rgb(10, 198, 179);
}

#sidebar i {
	color: rgb(30, 158, 255) !important;
}

#sidebar li:hover i, #sidebar li.active i {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(30, 158, 255) !important;
}

#sidebar li:hover a, #sidebar li.active a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(30, 158, 255) !important;
}

#sidebar li:hover a .menu-text {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(30, 158, 255) !important;
}

#sidebar .fa-angle-double-left {
	color: rgb(255, 255, 255) !important;
}

input.btn.btn-primary.btn-sm.btn-white.btn-round, input.btn-white.btn-primary {
	color: rgb(241, 121, 41) !important;
}

a.btn.btn-primary.btn-white.btn-round.btn-sm,
a.btn.btn-primary.btn-white.btn-round.btn-xs {
	color: rgb(10, 198, 179) !important;
}

input[value="Add Note"].btn-white.btn-primary,
input[value="Submit Issue"].btn-white.btn-primary,
input[value="Update User"].btn-white.btn-primary,
input[value="Update Prefs"].btn-white.btn-primary,
input[value="Add Profile"].btn-white.btn-primary,
input[value="Create API Token"].btn-white.btn-primary,
input[value="Select Project"].btn-white.btn-primary,
input[value="New Issue"].btn-white.btn-primary,
input[value="Close Issue"].btn-white.btn-primary,
input[value="Update Information"].btn-white.btn-primary,
input[value="Move Issues"].btn-white.btn-primary,
input[value="Delete Issues"].btn-white.btn-primary,
input[value="Delete Note"].btn-white.btn-primary,
input[value="Request Feedback"].btn-white.btn-primary,
input[value="Acknowledge Issue"].btn-white.btn-primary,
input[value="Confirm Issue"].btn-white.btn-primary,
input[value="Resolve Issue"].btn-white.btn-primary,
input[value="Send"].btn-white.btn-primary,
input[value="Assign Issue"].btn-white.btn-primary {
	background-color: rgb(241, 121, 41) !important;
	color: rgb(255, 255, 255) !important;
}

input[value="Add Note"].btn-white.btn-primary:hover,
input[value="Submit Issue"].btn-white.btn-primary:hover,
input[value="Update User"].btn-white.btn-primary:hover,
input[value="Update Prefs"].btn-white.btn-primary:hover,
input[value="Add Profile"].btn-white.btn-primary:hover,
input[value="Create API Token"].btn-white.btn-primary:hover,
input[value="Select Project"].btn-white.btn-primary:hover,
input[value="New Issue"].btn-white.btn-primary:hover,
input[value="Close Issue"].btn-white.btn-primary:hover,
input[value="Update Information"].btn-white.btn-primary:hover,
input[value="Move Issues"].btn-white.btn-primary:hover,
input[value="Delete Issues"].btn-white.btn-primary:hover,
input[value="Delete Note"].btn-white.btn-primary:hover,
input[value="Request Feedback"].btn-white.btn-primary:hover,
input[value="Acknowledge Issue"].btn-white.btn-primary:hover,
input[value="Confirm Issue"].btn-white.btn-primary:hover,
input[value="Resolve Issue"].btn-white.btn-primary:hover,
input[value="Send"].btn-white.btn-primary:hover,
input[value="Assign Issue"].btn-white.btn-primary:hover {
	background-color: rgb(221, 100, 20) !important;
	color: rgb(255, 255, 255) !important;
}
/* @EC END */

/* @EC #33939 DK LW : Enovation custom styles */

.width100 {
	width: 100%;
}

.width100 tbody .row-2 {
	background-color: #f3f3f3;
}

.width100 tbody .row-1 {
	background-color: #ebebeb;
}

.width100 tbody td {
	text-align: left;
	border: 1px solid white;
	padding: 4px 4px 4px 4px;
}

.width100 tbody tr {
	background-color: #d6d6d6;
}

#logo-image {
	/*padding-top: 10px;*/
	margin: 22px;
	min-width: 110px;
}

.btn-group.btn-corner>.btn.btn-sm:first-child {
	border-radius: 0px;
}

.btn-primary, .btn-primary.focus, .btn-primary:focus {
	background-color: #1e9eff;
	border-color: #0ac6b3;
}

.btn-white.btn-primary {
	background-color: #f17929;
	border: none;
	color: #fff;
}

.label.arrowed-in-right::after {
	border-color: #ffbc00 transparent #ffbc00 #ffbc00 !important;
}

.label.arrowed-in:before, .label.arrowed:before {
	border-right-color: #ffbc00 !important;
}

.skin-3 .nav-list>li.active.highlight>a, .skin-3 .nav-list>li.active>a {
	background-color: #1e9eff;
	color: #fff;
}

.skin-3 .navbar {
	background: #424967;
}

a {
	color: #1e9eff;
	text-decoration: none;
}

a.btn.btn-primary.btn-sm,
a.btn.btn-primary.btn-xs {
	background-color: #ff005c;
	border-color: #0ac6b3;
	border-style: none;
	font-weight: bold;
	padding-left: 30px;
	padding-right: 30px;
}

a.btn.btn-primary.btn-white.btn-round.btn-sm,
a.btn.btn-primary.btn-white.btn-round.btn-xs {
	background-color: #fff;
	border-color: #0ac6b3;
	border-style: solid;
	border-width: 1px;
	color: #0ac6b3;
}

a.btn.btn-xs.btn-primary.btn-white.btn-round {
	line-height: 8px;
	margin-right: 0;
	margin-top: -3px;
}
a.btn.btn-xs.btn-primary.btn-white.btn-round {
	line-height: 15px;
	margin-right: 0;
	margin-top: -3px;
}

a.dropdown-toggle {
	background-color: #0ac6b3;
	color: #fff;
	font-weight: bold;
}

a.user {
	padding-left: 2px;
	padding-right: 2px;
}

body {
	font-family: "Noto Sans","Roboto",Arial,sans-serif;
}

div.nav-recent.hidden-xs {
	font-size: 12px;
}

div.navbar.navbar-default.navbar-collapse.navbar-fixed-top.noprint {
	height: 94px;
}

div.time-tracked.label.label-grey.label-sm {
	border-style: none;
}

div.widget-header.widget-header-small {
	background-color: #424967;
}

div.widget-toolbox.padding-8.clearfix {
	text-align: center;
}

div.widget-toolbox.padding-8.clearfix.noprint {
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Noto Sans","Roboto",Arial,sans-serif;
}

h4.header.lighter.bigger {
	border-color: #0ac6b3;
	color: #f17929;
}

i.ace-icon.fa.fa-angle-double-left {
	background-color: #f17929;
	color: #fff;
}

i.ace-icon.fa.fa-angle-double-right {
	background-color: #f17929;
	color: #fff;
}

i.fa.fa-clock-o.grey {
	color: #1e9eff;
}

i.fa.fa-user.grey {
	color: #1e9eff;
}

i.upload-icon.ace-icon.fa.fa-cloud-upload.blue.fa-3x {
	color: #1e9eff;
}

input.btn.btn-primary.btn-sm.btn-white.btn-round {
	background-color: #fff;
	border-color: #f17929;
	border-style: solid;
	border-width: 1px;
	color: #f17929;
}

input.btn.btn-primary.btn-xs.btn-white.btn-round {
	background-color: #fff;
	border-color: #f17929;
	border-style: solid;
	border-width: 1px;
	color: #f17929;
	margin-right: 6px;
}

input.input-sm {
	border-color: #1e9eff;
}

input.timeshhet_button {
	background-color: #f17929;
	color: #fff;
}

input.width-40.pull-right.btn.btn-success.btn-inverse.bigger-110 {
	background-color: #f17929;
	border-style: none;
}

li.active.pull-right a {
	background-color: #fff;
	border-color: #f17929;
	border-style: solid;
	border-width: 1px;
}

p {
	font-family: "Noto Sans","Roboto",Arial,sans-serif;
}

span.badge {
	background-color: #fff;
	color: #ff005c;
}

span.label.hidden-xs.label-default.arrowed {
	background-color: #ffbc00;
}

span.label.label-sm.label-default.arrowed-in-right {
	background-color: #ffbc00;
}

td span a {
	font-weight: bold;
}

td.bugnote-note.bugnote-private.bugnote-time-tracking {
	background-color: #f6fbff;
}

td.nowrap.width-13.my-buglist-id a {
	font-weight: bold;
}

td.timesheet_report_holiday {
	background-color: #ffe9aa;
	color: #424967;
}

th.category label {
	font-weight: bold;
	text-transform: uppercase;
}

tr.timesheet_report_header td {
	background-color: #424967;
	color: #fff;
}

tr.timesheet_report_header td input {
	background-color: #f17929;
	color: #fff;
	padding: 7px;
}

.navbar .navbar-toggle.pull-right {
	margin-top: 13px !important;
}

.navbar-container {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.page-content {
		padding: 8px 16px 24px;
	}

	.input-sm {
		width: 120px !important;
	}

	.navbar.navbar-collapse .navbar-header {
		float: none !important;
	}

	.navbar.navbar-collapse .navbar-buttons {
		float: right !important;
		border-style: none !important;
		width: auto;
	}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
	.skin-3 .navbar.navbar-collapse {
		background-color: #424967 !important;
	}

	.navbar.navbar-collapse .navbar-buttons {
		float: right !important;
		border-style: none !important;
		width: auto;
	}

	.skin-3 .navbar.navbar-collapse .navbar-container,
	.skin-3 .navbar.navbar-collapse::before {
		background: #424967 !important;
	}

	.navbar.navbar-collapse .navbar-header {
		float: none !important;
	}
}

@media (min-width: 991px) and (orientation: landscape) {
	.skin-3 .navbar .navbar-toggle {
		display: none;
	}
}

@media only screen and (max-width: 479px) {
	.ace-nav>li:nth-last-child(2)>.dropdown-menu.dropdown-menu-right {
		width: 90vw;
	}
}

.navbar-fixed-top + .main-container {
	padding-top: -15px;
}

@media(max-width: 479px) {
	.navbar-fixed-top + .main-container {
		padding-top: 30px;
	}
	.navbar-fixed-top.navbar-collapse + .main-container {
		padding-top: -15px;
	}
}

.navbar .navbar-brand {
	padding: 0 !important;
}

.ace-nav > li:nth-last-child(2) > .dropdown-menu.dropdown-menu-right {
	left: auto !important;
	position: sticky;
	position: -webkit-sticky;
}
/* @EC END */

/* @EC #37930 DK KH : public/private bugnote backgrounds */
#view-issue-page .privatebg {
	background-color: #e8e8e8 !important;
}
#view-issue-page .publicbg {
	background-color: #c8c9e8 !important;
}

#view-issue-page .bugnote-public {
	background-color: #e8e8e8 !important;
}
#view-issue-page .bugnote-private {
	background-color: #e8e8e8 !important;
}
/* @EC END */

/* @EC #39825 LW: Show status text in black if no option is given */
#single-status {
	color: black;
}
/* @EC END */

/* @EC #42773 OT: warning for too large file */
.dz-error {
	background: rgba(255, 0, 0, 0.5) none repeat scroll 0 0 !important;
}

.dz-error .dz-size:after {
	content: ' (!)'
}
/* @EC */

/* @EC #42805 LW: Show space between note action buttons */
.pull-left {
	margin-right: 2px;
}
/* @EC END */

/* @EC #47369 #48719 OT: fix wrapping in Mantis comments */
td.note-manager-size-holder {
	width: 200px;
	min-width: 170px;
	border-right: 0px !important;
	border-left: 0px !important;
}

td.note-size-holder {
	border-right: 0px !important;
	border-left: 0px !important;
}

td.bugnote-note {
	word-break: break-word;
	overflow-wrap: break-word;
	-ms-word-wrap: break-word;
}

table.table-bugnotes {
	table-layout: fixed;
}

@media only screen and (min-width: 300px) {
	td.bugnote-note {
		word-break: break-word !important;
		overflow-wrap: break-word !important;
		-ms-word-wrap: break-word;
		white-space: normal !important;
	}
}
/* @EC END*/

/* @EC #49031 OT: mark SLA breached tickets in eno view page */
.sla_breach {
	background-color: #e7c3c3 !important;
}
/* @EC END*/

@media only screen and (max-width: 350px) {
	#logo-image{
		margin: 22px 0;
	}
}